#barid {
	color: #ff0000;
}


/*********************/
/******CE BUTTON******/
/*********************/
#CeBtn {
	height: 30px;
	width: 130px;
	font-family: "proxima-nova"
	font-weight: 300 !important;
}




/*********************/
/******SHORT FORM*****/
/*********************/
#shortform {
	text-align: left;
	width: 510px;
	height: auto;
	margin: 0 auto 0 auto;
}

.text_format {

}

.summary_date {
	font-family: "proxima-nova";
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 1;
	color: 747474;
	margin-bottom: 10px;
}

#sum_title {
	font font-family: "garamond-premier-pro-caption";
	font-weight: bold;
	font-size: 24px;
}

#sum_ca {
	font-family: "garamond-premier-pro-caption",serif;
	font-style: italic;
	font-weight: 400;
	font-size: 20px;
}

#summary ul {
	font-family: "proxima-nova";
}


/*********************/
/******* SEARCH ******/
/*********************/

#search_wrapper {
width: 100%;

}

#search {
width: 500px;
height: 36px;
margin: 70 auto 70 auto;
outline: #000 solid thin;
}

#search_btn {
width: 10px;
height: 36px


}
/*********************/
/*SUBSCRIPTION TERMS**/
/*********************/

.agreement {
	text-align: left;
	font-family: "proxima-nova";
	font-size: 14px;
	border: 0;
	width: 720px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0;
	margin-top: 50px;
}

.agreement h1{
margin-top: 20px;
margin-bottom: 5px;
}

.agreement h3{
margin-top: 5px;
margin-bottom: 5px;
}

body {
	padding: 0px;
	margin: 0px;
	/*margin-top: 35px;*/
	background: #fff;
	text-align: center;
}

/*********************/
/***** NAV STUFF *****/
/*********************/
#nav_bar{
	width: 100%;
	background: #000;
	color: #fff;
	text-align: right;
	font-family: "proxima-nova";
	letter-spacing: 2px;
	font-size: 12px;
	position: fixed;
	min-height: 35px;
	white-space: nowrap;
	top: 0px;
	z-index: 4000;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
#nav_inner{
	margin-right: 30px;
	margin-left: 30px;
	color: #fff;
	text-align: center;
}
.nav_item{
	margin: 10px 50px 10px 50px;
	display: inline-block;
}

.nav_item a:link, .nav_item a:visited{
	text-decoration: none;
	color: #fff;
}
.nav_item a:hover, .nav_item a:active{
	color: #fff;
	text-decoration: underline;
}

.nav_right_item{
	padding: 10px 15px 10px 15px;
	border-left: 1px solid #363636;
	display: inline-block;
}
.nav_right{
	position: absolute;
	right: 0px;
	top: 0px;
}
.nav_right_item:hover, .nav_right_item:hover a{
	background: #fff;
	color: #000 !important;
}

.nav_right a:link, .nav_right a:visited{
	text-decoration: none;
	color: #fff;
	width: 100%;
	height: 100%;
}
.nav_right a:hover, .nav_right a:active{
	color: #000;
}

/**********************/
/***** HOME STUFF *****/
/**********************/
.wrap500{
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.wrap700{
	max-width: 700px;
	font-family: "proxima-nova";
	margin-right: auto;
	margin-left: auto;
}
.chancery_header_wrap{
	padding-top: 70px;
}
.chancery_header_logo{
	padding-bottom: 5px;
}
.chancery_header{
	font-family: "garamond-premier-pro-caption";
	font-size: 45px;
}
.chancery_header_sub{
	font-family: "proxima-nova";
	margin-bottom: 20px;
}

/***********************/
/***** LOGIN STUFF *****/
/***********************/
#login_fields{
	width: 90%;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.login_field {
	width: 100%;
	background: #eeeeee;
	border: 1px solid #777777;
	padding: 7px;
	font-size: 14px;
	color: #777777;
	margin-top: 20px;
}

/***********************/
/***** BUTTONS *****/
/***********************/

.button {
    display: inline-block;
    position: relative;
    margin: 10px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    font: bold 12px/25px Arial, sans-serif;

    text-shadow: 1px 1px 1px rgba(255,255,255, .22);

    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;

    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
    box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);

    -webkit-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -ms-transition: all 0.15s ease;
    transition: all 0.15s ease;
}

.gray_button {
    color: #000;

    background: #d3d3d3; /* Old browsers */
    background: -moz-linear-gradient(top,  #d3d3d3 0%, #ababab 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3d3d3), color-stop(100%,#ababab)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d3d3d3 0%,#ababab 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d3d3d3 0%,#ababab 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d3d3d3 0%,#ababab 100%); /* IE10+ */
    background: linear-gradient(top,  #d3d3d3 0%,#ababab 100%); /* W3C */
}

.big_button {
    padding: 0 40px;
    padding-top: 21px;
    height: 60px;
    text-transform: uppercase;
    font: bold 20px/22px Arial, sans-serif;
}

.big_button span {
    display: block;
    text-transform: none;
	padding-top: 3px;
    font: italic normal 12px/18px Georgia, sans-serif;
    text-shadow: 1px 1px 1px rgba(255,255,255, .12);
}

/***********************/
/***** Order.php *****/
/***********************/

#publist {
	list-style-type: none;

	font-size: 18pt;
	text-align: left;
}

.cb {
  vertical-align: middle;
	margin-right: 10px;
}

.price {
	font-size:12pt;
}

#payment-info {
	text-align:left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9,
.col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	float: left;
}
.col-sm-12 {
	width: 100%;
}
.col-sm-11 {
	width: 91.66666667%;
}
.col-sm-10 {
	width: 83.33333333%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.66666667%;
}
.col-sm-7 {
	width: 58.33333333%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.66666667%;
}
.col-sm-4 {
	width: 33.33333333%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.66666667%;
}
.col-sm-1 {
	width: 8.33333333%;
}
.col-sm-pull-12 {
	right: 100%;
}
.col-sm-pull-11 {
	right: 91.66666667%;
}
.col-sm-pull-10 {
	right: 83.33333333%;
}
.col-sm-pull-9 {
	right: 75%;
}
.col-sm-pull-8 {
	right: 66.66666667%;
}
.col-sm-pull-7 {
	right: 58.33333333%;
}
.col-sm-pull-6 {
	right: 50%;
}
.col-sm-pull-5 {
	right: 41.66666667%;
}
.col-sm-pull-4 {
	right: 33.33333333%;
}
.col-sm-pull-3 {
	right: 25%;
}
.col-sm-pull-2 {
	right: 16.66666667%;
}
.col-sm-pull-1 {
	right: 8.33333333%;
}
.col-sm-pull-0 {
	right: auto;
}
.col-sm-push-12 {
	left: 100%;
}
.col-sm-push-11 {
	left: 91.66666667%;
}
.col-sm-push-10 {
	left: 83.33333333%;
}
.col-sm-push-9 {
	left: 75%;
}
.col-sm-push-8 {
	left: 66.66666667%;
}
.col-sm-push-7 {
	left: 58.33333333%;
}
.col-sm-push-6 {
	left: 50%;
}
.col-sm-push-5 {
	left: 41.66666667%;
}
.col-sm-push-4 {
	left: 33.33333333%;
}
.col-sm-push-3 {
	left: 25%;
}
.col-sm-push-2 {
	left: 16.66666667%;
}
.col-sm-push-1 {
	left: 8.33333333%;
}
.col-sm-push-0 {
	left: auto;
}
.col-sm-offset-12 {
	margin-left: 100%;
}
.col-sm-offset-11 {
	margin-left: 91.66666667%;
}
.col-sm-offset-10 {
	margin-left: 83.33333333%;
}
.col-sm-offset-9 {
	margin-left: 75%;
}
.col-sm-offset-8 {
	margin-left: 66.66666667%;
}
.col-sm-offset-7 {
	margin-left: 58.33333333%;
}
.col-sm-offset-6 {
	margin-left: 50%;
}
.col-sm-offset-5 {
	margin-left: 41.66666667%;
}
.col-sm-offset-4 {
	margin-left: 33.33333333%;
}
.col-sm-offset-3 {
	margin-left: 25%;
}
.col-sm-offset-2 {
	margin-left: 16.66666667%;
}
.col-sm-offset-1 {
	margin-left: 8.33333333%;
}
.col-sm-offset-0 {
	margin-left: 0%;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-group {
  margin-bottom: 15px;
}

.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #999999;
}
.form-control::-webkit-input-placeholder {
  color: #999999;
}
.form-control::-ms-expand {
  border: 0;
  background-color: transparent;
}

.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
}
.form-horizontal .radio,
.form-horizontal .checkbox {
  min-height: 27px;
}
.form-horizontal .form-group {
  margin-left: -15px;
  margin-right: -15px;
}

.form-horizontal .control-label {
  text-align: right;
  margin-bottom: 0;
  padding-top: 7px;
}

.form-horizontal .has-feedback .form-control-feedback {
  right: 15px;
}

.form-horizontal .form-group-lg .control-label {
  padding-top: 11px;
  font-size: 18px;
}

.form-horizontal .form-group-sm .control-label {
  padding-top: 6px;
  font-size: 12px;
}

.clearfix:before,
.clearfix:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  display: table;
}
.clearfix:after,
.form-horizontal .form-group:after {
  clear: both;
}
